.amasty-xsearch-autocomplete .product-item-name {
    margin: 0;
}

.amasty-xsearch-autocomplete-left-col {
    float: left;
    width: 7.857em;
    height: 7.857em;
    border-radius: 50%;
    overflow: hidden;
}

.amasty-xsearch-autocomplete-right-col {
    float: left;
    width: 70%;
}

.amasty-xsearch-autocomplete-right-col-container {
    padding-left: 0.5em;
    /*padding-top:0.5em;*/
}

.amasty-xsearch-autocomplete-right-col-container .product-item-details {
    padding-left: 0.5em;
    /*border-left: 1px solid #e5e5e5;*/
}

.field.search .control {
    position: relative;
}

.amasty-xsearch-loader {
    background-image: url(images/loader.gif);
    background-repeat: no-repeat;
    height: 11px;
    width: 16px;
    clear: both;
    display: inline-block;
    position: absolute;
    top: 0.6em;
    right: 0.5em;
    /*margin-right: 5px;*/
}

.amasty-message.message.info {
    margin: 0;
}

.search-autocomplete {
    margin-top: 5px !important;
    left: 1em;
    top:2em;
    z-index:1001;
}
.search-autocomplete ul {
    padding-left: 0;
    background-color: #fff;
}
.search-autocomplete ul li {
    padding-right: 10px;
}

.amasty-xsearch-num-results {
    float: right;
}

.search-autocomplete ul li.amasty-more-results {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

.amasty-xsearch-highlight {
    font-weight: bold;
}

.block-search .action.search.amasty-xsearch-hide, .amasty-xsearch-hide {
    display: none;
}

.amasty-xsearch-block-header {
    /*background: white;*/
    font-weight: bold;
    padding: 10px 5px 5px 10px;
}

/*.search-autocomplete ul:not(:empty), .search-autocomplete ul li:not(:empty) {
    border: 0px;
}*/

.amasty-xsearch-preload {
    display: none;
}

.ks_searchTitle, .ks_searchImage {
    display: inline-block;
    vertical-align: middle;
}

.ks_searchImage {
    width: 2.2em;
    height: 2.2em;
    border-radius: 50%;
    display: inline-block;
    margin: 0.25em 0.25em 0.25em 0.5em;
    overflow: hidden;
}

@media only screen and (max-width: 599px) {
    .search-autocomplete {
        width: 94% !important;
        left: 0;
    }
}